#1125 Please put PackageKit-0_3_12-1_fc9 into the F9 buildroot

Created 8 years ago by rhughes
Modified 3 months ago

I want to back-port gnome-packagekit 0.3.12 into F9, and that needs to build against PK >= 0.3.11. Thanks.

Tagged, sorry for the delay.

Login to comment on this ticket.

cancel